import * as _nuxt_schema from '@nuxt/schema';

interface ModuleOptions {
    /** base validation timeout, @default 1500 ms */
    validationTimeout: number;
    /** fingerprint baseUrl, @default '' */
    fingerprintBaseUrl: string;
}
declare const _default: _nuxt_schema.NuxtModule<ModuleOptions>;

export { ModuleOptions, _default as default };
