import type { Form } from '../types/useForm';
import type { RequestMethod, ValidationConfig } from '../types/core';
export declare function useForm<Data extends Record<string, unknown>>(method: RequestMethod | (() => RequestMethod), url: string | (() => string), inputs: Data | (() => Data), config?: ValidationConfig): Data & Form<Data>;
